{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.bbr_bigolboots": {
      "states": {
        "default": {
          "transitions": [
            {
              "walking": "(1.0)"
            }
          ],
          "on_entry": [
            "/function bbr_bigolboots"
          ]
        },
        "walking": {
          "transitions": [
            {
              "default": "query.get_equipped_item_name=='bigolboots' && query.is_using_item"
            }
          ],
          "on_entry": [
            "/function bbr_bigolboots"
          ]
        }
      }
    }
  }
}